summaryrefslogtreecommitdiff
path: root/utils.sh
diff options
context:
space:
mode:
authorAndreas Maunz <andreas@maunz.de>2011-03-30 16:24:35 +0200
committerAndreas Maunz <andreas@maunz.de>2011-03-30 16:24:35 +0200
commit9beb2014b745b2c5fcf76d37bfeabc59f89f154d (patch)
tree278514f29c225a850ac81f88de91c59f33808942 /utils.sh
parenta7449c8e38e29f390a75e6f3f39fe26096d508e3 (diff)
utils.sh
Diffstat (limited to 'utils.sh')
-rw-r--r--utils.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/utils.sh b/utils.sh
index 98893b4..6de9c89 100644
--- a/utils.sh
+++ b/utils.sh
@@ -2,7 +2,7 @@
function check_dest {
if ! [ -d $PREFIX ]; then
- if ! mkdir -p $PREFIX;
+ if ! mkdir -p $PREFIX; then
echo "Could not create target directory '$PREFIX'! Aborting..."
exit 1
fi